@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .es-slider.theme-reventon .slider-nav .bullet {
    background-image: url(../img/express-slider-theme/button-off%402x.png);
  }
  .es-slider.theme-reventon .slider-nav .bullet.current, .es-slider.theme-reventon .slider-nav .bullet:hover {
    background-image: url(../img/express-slider-theme/button-on%402x.png);
  }

  #logo .logo-retina {
    display: inherit !important;
  }
  #logo .logo-retina + .logo-original {
    display: none;
  }

  .testimonial {
    background-image: url(../img/quote-sign%402x.png);
    -moz-background-size: 25px 20px;
    -o-background-size: 25px 20px;
    -webkit-background-size: 25px 20px;
    background-size: 25px 20px;
  }

  .testimonial > span {
    background-image: url(../img/testimonial-line%402x.png);
    -moz-background-size: 1024px 12px;
    -o-background-size: 1024px 12px;
    -webkit-background-size: 1024px 12px;
    background-size: 1024px 12px;
  }

  .testimonial > span {
    background-image: url(../img/testimonial-line%402x.png);
    -moz-background-size: 1024px 12px;
    -o-background-size: 1024px 12px;
    -webkit-background-size: 1024px 12px;
    background-size: 1024px 12px;
  }

  .accordion-header, .toggle-header {
    background-image: url(../img/accordion-open%402x.png);
    -moz-background-size: 35px 81px;
    -o-background-size: 35px 81px;
    -webkit-background-size: 35px 81px;
    background-size: 35px 81px;
  }

  .accordion-header.ui-state-active, .toggle-header.ui-state-active {
    background-image: url(../img/accordion-close%402x.png);
    -moz-background-size: 35px 81px;
    -o-background-size: 35px 81px;
    -webkit-background-size: 35px 81px;
    background-size: 35px 81px;
  }
}
